synce-matchmaker(1)

NAME
synce-matchmaker - Configure/view a device's partnership status

SYNOPSIS
synce-matchmaker [status|create|replace INDEX]

DESCRIPTION

synce-matchmaker is used to control a device's partnership status. It can show the current status, create a new partnership or update existing partnerships.

OPTIONS

status
    Show the partnership status for the device. (Default)

create
    Create a partnership with the device.

replace INDEX
    Replace a partnership on the device (INDEX is 1 or 2).

AUTHOR

This manual page was written by Jonathan McDowell <noodles@earth.li>

SEE ALSO
synce(1)